boolean:
    yes: Ja
    no: Nee

meta:
    browser_title: Venster titel
    meta_description: Meta-omschrijving
    meta_keywords: Keywords
    indexable: Indexeerbaar
    slug:
        label: Slug
        help: Laat leeg om automatisch te bepalen.

menu_item:
    fixed_route:
        link:
            label: Route
            placeholder: -- Selecteer route --
        match_option:
            label: Controle op actief
            choices:
                route: Route naam
                match_soft: Url (los)
                match_hard: Url (streng)

address:
    street: Straat
    street_number: Huisnummer
    street_number_add: Toevoeging
    zipcode: Postcode
    city: Plaats

location:
    longitude: Longitude
    lattitude: Lattitude

google_recaptcha:
    label: Google Recaptcha
